@import url("sidebar_ad.css");
/**** RESET *****/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;vertical-align:baseline;font:inherit;font-size:100%;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none;}ins{background-color:#ff9;color:#000;text-decoration:none;}mark{background-color:#ff9;color:#000;font-weight:bold;font-style:italic;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}table{border-spacing:0;border-collapse:collapse;}hr{display:block;margin:1em 0;padding:0;height:1px;border:0;border-top:1px solid #ccc;}input,select{vertical-align:middle;}
body { font:12px sans-serif; *font-size:small; } /* Hack retained to preserve specificity */
select, input, textarea, button { font:99% sans-serif; }
/* Normalize monospace sizing:*/
pre, code, kbd, samp { font-family: monospace, sans-serif; }
/* Always force a scrollbar in non-IE */
html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 1em; }
ol { list-style-type: decimal; }
/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
/* Set sub, sup without affecting line-height: gist.github.com/413930 */
sub, sup { position: relative; font-size: 75%; line-height: 0; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
pre {padding: 15px;white-space: pre; white-space: pre-wrap; word-wrap: break-word;}
textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
.ie6 legend, .ie7 legend { margin-left: -7px; } 
/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea { margin: 0; }
/* Colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid {
   border-radius: 1px; -webkit-box-shadow: 0px 0px 5px red; -moz-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red;
}.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }
::-moz-selection{ background: #57463d; color:#fff; text-shadow: none; }
:{ background: #57463d; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #57463d; }
button { overflow: visible;  width: auto; }
.ie7 img { -ms-interpolation-mode: bicubic; }
.clear{ clear:both;}
br.clear{ clear:both;height:1px;}
.lower{margin-top:16px;}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.arrow{
    height: 10px;
    width: 10px;
    margin-right: 3px;
}
.accordian_content{
	overflow:hidden;
}
.varible{
	display:none;
	visibility:hidden;
}
.emailfield, .datefield, .ratefield, .groupfield{ display:none; visibility:hidden;}
/**** //RESET *****/
/**** Structure STYLES *****/
body{
	background:#fff0d4;
}
nav{
	width:100%;
	min-width:960px;
	position:fixed;
	margin: 0 auto ;
	height:140px;
	top:0;
	z-index:999;
	font-family: "museo-slab",serif;
	letter-spacing:.02em;
}
nav .container{
	min-height:140px;
	background:transparent;
	height:140px;
	padding:0;
	margin:0 auto;
	/*position:relative;*/
}
.bg_image_440{
	margin:140px auto 0 ;
	position:relative;
	width:100%;
	height:440px;
	background:url(../_images/home/home_bg_1.jpg) center no-repeat;
	background-size:cover;
}
.bg_image_285{
	margin:139px auto 0;
	position:relative;
	width:100%;
	min-width:960px;
	background-size:cover;
}
.bg_image_150{
	margin:139px auto 0 ;
	position:relative;
	width:100%;
	height:150px;
	background:url(../_images/home/home_bg.jpg) center no-repeat;
	background-size:cover;
	
}
.bg_image_strip{
	margin:140px auto 0;
	position:relative;
	width:100%;
	height:75px;
	background:url(../_images/global/suitpattern.png) repeat-x #272526;
	clear:left;
}
.bg_image_strip .container{
	width:960px;
	height:75px;
	background:transparent;
}
.bg_image_strip .container h3, .bg_image_strip .container h3 a{
	font-family: "Times New Roman", Times, serif;
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	color:#eea542;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:.2em;
	margin:24px  0 0 10px;
	float:left;
}
.bg_image_strip .container img{
	padding-top:8px;
}
.flexslider{
		margin:140px auto 0;
		margin:0px auto 0\9;
}
footer{
	width:960px;
	height:310px;
	margin:0 auto;
	clear:both;
	position:relative;
}
.container{
	width:960px;
	height:100%;
	margin:0 auto;
	background:url(../_images/global/body_bg_1.jpg) top center no-repeat #fff0d4;
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
}
.home_container{
	width:960px;
	height:100%;
	margin:0 auto;
	background:url(../_images/global/body_bg.jpg) top center no-repeat #fff0d4;
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
}
.body_container{
	width:960px;
	height:100%;
	margin:0 auto;
	background:url(../_images/global/body_bg_1.jpg) top center no-repeat #fff0d4;
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
}
.body_640{
	width:640px;
	height:100%;
	min-height:570px;
	margin:0 0;
	float:left;
	padding:0 0 25px 0;
}
.body_640_over{
	margin:-45px 0 0;
}
.sidebar_320{
	width:320px;
	height:100%;
	min-height:250px;
	margin:0 0;
	float:right;
	position:relative;
	z-index:500;
	padding:0 0 25px 0;
}
.sidebar_320_over{
	margin:-45px 0 0;
}
.sidebar_320_over .sidebar_contact{
	width:265px;
	float:left;
	display:block;
	position:relative;
	margin:10px 30px;
	text-align:left;
}
.sidebar_320_over .sidebar_ad_container{
	background:#fff0d4;
	width:240px;
	height:240px;
	overflow:hidden;
	margin:10px 30px;
	float:left;
	clear:left;
	display:block;
}
.content_row{
	position:relative;
	/*top:-95px;*/
	width:auto;
	min-height:100px;
	height:100%;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.content_box{
	height:100%;
	width:200px;
	float:left;
	position:relative;
	text-align:left;
	margin-top: 0;
	margin-right: 14px;
	margin-bottom: 0;
	margin-left: 14px;
}
.content_box_flat{
	height:100%;
	width:290px;
	float:left;
	position:relative;
	margin:18px 25px 0;
	text-align:left;
}
.content_text{
	width:460px;
	float:left;
	display:block;
	position:relative;
	text-align:left;
	line-height:18px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 14px;
}
.content_image{
	background:transparent;
	height:336px;
	width:615px;
	float:left;
	display:block;
	position:relative;
	margin:15px 0 10px 14px;
	text-align:left;
}
.content_image img{
	border:8px solid #ffefd2;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
	box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
	display:block;
}
.sidebar_contact{
	width:270px;
	float:left;
	display:block;
	position:relative;
	margin:10px 0px 10px 14px;
	text-align:left;
}
.overlay_box img, .overlay_box img a, .content_box img, .content_box img a{
	height:125px;
	width:200px;
	display:block;
	border:8px solid #ffefd2;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
	box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
}
.inset-iframe{	background:transparent;
	float:left;
	display:block;
	position:relative;
	margin:15px 0 10px 14px;
	text-align:left;
	width:600px;
	height:320px;
	border:8px solid #ffefd2;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
	box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
}
.content_image .inset-iframe img{
	width:600px;
	height:320px;
	border:0;
	-webkit-box-shadow: 0 !important;
	box-shadow: 0 !important; 
}

/** IE 7 **/
.ie7 nav, .ie8 nav{
	display:block;
	width:100%;
	min-width:960px;
	position:relative;
	margin: 0 auto ;
	height:140px;
	top:0;
	z-index:999;
	font-family: "museo-slab",serif;
	letter-spacing:.02em;
}
.ie7 nav .container, .ie8 nav .container{
	display:block;
	min-height:140px;
	background:none !important;
	height:140px;
	padding:0;
	margin:0 auto;
	/*position:relative;*/
}
.ie7 .bg_image_440, .ie8 .bg_image_440{
	margin:0 auto 0 ;
	position:relative;
	width:100%;
	height:440px;
	background-size:cover;
}
.ie7 flexslider, .ie8 flexslider{
		margin:0 auto 0 !important;
}
.ie7 .bg_image_285, .ie8 .bg_image_285{
	margin:0 auto 0 ;
	position:relative;
	width:100%;
	background-size:cover;
}
.ie7 .bg_image_150, .ie8 .bg_image_150{
	margin:0 auto 0 ;
	position:relative;
	width:100%;
	height:150px;
	background-size:cover;
	
}
.ie7 .bg_image_strip, .ie8 .bg_image_strip{
	margin:0 auto 0;
	position:relative;
	width:100%;
	height:75px;
}
/**** //Structure STYLES *****/
/**** Type STYLES *****/
/** STYLES FOR CMS **/
.heading1{ /* Page Titles */
	font-family: "museo-slab",serif !important;
	font-size:28px !important;
	font-weight:normal !important;
	color:#55642D !important;
	line-height:36px !important;
	text-decoration:none;
	margin:10px 0 !important;
}
.heading2{ /* Subhead */
	font-family: "museo-slab",serif !important;
	font-size:22px !important;
	line-height:32px !important;
	font-weight:normal !important;
	color:#55642D !important;
	text-decoration:none !important;
	margin:10px 0 !important;
}
.heading3{ /* Orange Subhead */
	font-family: "museo-slab",serif !important;
	font-size:16px !important;
	line-height:24px !important;
	font-weight:normal !important;
	color:#932616 !important;
	text-decoration:none !important;
	margin:0 !important;
}
.heading4{ /* Green Subhead */
	font-family: "museo-slab",serif !important;
	font-size:15px !important;
	line-height:15px !important;
	font-weight:normal !important;
	color:#b65626 !important;
	text-decoration:none !important;
	display:block !important;

}
.normaltext{ /* Body Copy */
	font-family:Verdana, Geneva, sans-serif !important;
	font-size:12px !important;
	line-height:18px !important;
	font-weight:normal !important;
	color:#1a0202 !important;
	text-decoration:none !important;
	margin: 5px 0 10px 0 !important;
}
/** STYLES FOR CMS **/
body, select, input, textarea { font-family:Verdana, Geneva, sans-serif;  color: #2D0E02;}
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
h1 {
  font-family: "museo-slab",serif;
}
.overlay_box h1, .overlay_box  h1 a, .content_box h1, .content_box h1 a {
	font-family: "museo-slab",serif;
	font-size:16px;
	font-weight:normal;
	margin:15px 0px 10px;
	color:#55642D;
	text-decoration:none;
	line-height:16px;
}
.overlay_box p, .content_box p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:8px 0;
	height:50px;
	line-height:16px;
}
.overlay_box p a, .content_box p a{
	color:#932616;
	text-decoration:none;
}
.content_text h1, .content_text h1 a{ /* Page Titles */
	font-family: "museo-slab",serif;
	font-size:28px;
	font-weight:normal;
	color:#55642D;
	line-height:36px;
	text-decoration:none;
	margin:10px 0;
}
.content_text h2, .content_text h2 a{ /* Subhead */
	font-family: "museo-slab",serif;
	font-size:22px;
	line-height:32px;
	font-weight:normal;
	color:#55642D;
	text-decoration:none;
	margin:10px 0;
}
.content_text h3, .content_text h3 a{ /* Orange Subhead */
	font-family: "museo-slab",serif;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
}
.content_text h4, .content_text h4 a{ /* Green Subhead */
	font-family: "museo-slab",serif;
	font-size:15px;
	line-height:15px;
	font-weight:normal;
	color:#b65626;
	text-decoration:none;
	display:block;

}
.content_text p{ /* Body Copy */
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#1a0202;
	text-decoration:none;
	margin: 5px 0 10px 0;
}
.content_text p strong{ /* Body Copy Strong */
	font-weight:bold;
	color:#1a0202;
	
}
.content_text p a { /* Body Copy LINK */
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
}
.content_text p a:hover { /* Body Copy LINK */
	text-decoration:underline;
}
.content_text .disclaimer { /* Body disclaimer */
	font-size:10px;
	color:#b4935f;
}
.content_text .disclaimer_form a,
.content_text .disclaimer_form{ /* Body disclaimer */
	font-size:10px;
}
.content_text .tabbed { /* Body Copy LINK */
margin:15px 0px 15px 45px;
}
.content_text ul {
	list-style-type:disc;
	font-family:Verdana, Geneva, sans-serif;
	width:100%;
	float:left;
	margin:5px 25px;
}
.content_text ul:after {
	clear:left;
}
.content_text .phone{
	color:#1a0202;
	text-decoration:none;
}
.content_text ul li {
	list-style-type:disc;
	font-family:Verdana, Geneva, sans-serif;
	margin:5px 0;
	font-size:12px;
	clear:left;
}
.content_text ul li ul li {
	list-style-type:disc;
}
.content_text ul li a{
	font-family:Verdana, Geneva, sans-serif;
	color:#932616;
	text-decoration:none;
}
/*content List ie7 */
.ie7 .content_text ul li {
	list-style-type:disc;
	font-family:Verdana, Geneva, sans-serif;
	margin:5px 0;
	font-size:12px;
	
}
.ie7 .content_text ul li ul li {
	list-style-type:disc;
	
}
/*content List ie7 */

.content_text #divider{
	margin:0 8px;
}
.tabbed_list{
	margin:0 25px 10px;
}
.content_list {
	width:100%;
	margin:10px 25px;
	height:100%;
	float:left;
}
.content_list:after {
	clear:left;
}
.content_list h3, .content_list h3 a{ /* Orange Subhead */
	font-family: "museo-slab",serif;
	font-size:16px;
	line-height:18px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
}
.content_list h4, .content_list h4 a{ /* Green Subhead */
	font-family: "museo-slab",serif;
	font-size:15px;
	line-height:15px;
	font-weight:normal;
	color:#55642D;
	text-decoration:none;
	display:block;
	margin-bottom:7px;
	margin-top:20px;
}
 .content_list p {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	margin:10px 0 0 0;
}
 .content_list ul {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	width:250px;
	margin:5px 10px;
	float:left;
}
.content_list ul li {
	margin:5px 5px;
}
.sidebar_contact h3{
	font-family: "museo-slab",serif;
	font-size:14px;
	font-weight:normal;
	line-height:18px;
	color:#932616;
	text-decoration:none;
}
.sidebar_contact p{
	color:#2D0E02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:14px;
	height:auto;	
	margin:8px 0;
}
.sidebar_contact p a{
	color:#932616;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
	height:auto;
}
.sidebar_contact .phone {
	color:#2D0E02;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	text-decoration:none;
	height:auto;
}
.sidebar_contact .divider {
	background-color:transparent !important;
	color:#932616;
}
.sidebar_contact p a:hover{
	text-decoration:underline;
}
.eoe{
	font-size:9px;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	color:#b4935f;
	margin-top:20px;
}
/**** //Type STYLES *****/
/**** Callout Boxes STYLES *****/
.headline-boxes{
	height:265px;
	position:relative;
	/*top:-95px;*/
	/*margin:-45px 14px 25px;*/
}
.overlay_box{
	height:235px;
	width:290px;
	float:left;
	display:block;
	position:relative;
	margin:-35px 14px 25px;
	text-align:left;
}
.overlay_box img, .overlay_box img a, .content_box img, .content_box img a{
	border:8px solid #ffefd2;
	-webkit-box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5);
box-shadow: 0px 0px 7px 2px rgba(180, 147, 95, .5); 
}
.info_btn, .info_btn a{
	height:15px;
	width:18px;
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next.jpg) center #cd9c13 no-repeat;
	position:relative;
}
.info_btn:hover , .info_btn a:hover {
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next_hover.jpg) center #af5123  no-repeat;
}
/**** //Callout Boxes STYLES *****/
/**** Accoridan ****/
.accordian{
	float:left;
	width:100%;
}
.accordian_container{
	width:100%;
	margin:10px 0;
	float:left;
}
.accordian_container h3 { /* Orange Subhead */
	font-family: "museo-slab",serif;
	font-size:16px;
	line-height:24px;
	font-weight:normal;
	color:#932616;
	text-decoration:none;
	margin:0 0 -10px;
}

.on .accordian_header span {background: transparent; }
.accordian_header{
	cursor: pointer;
	text-align:right;
	border-bottom:1px solid #b73b29;
	color:#b73b29;
	font-size:14px;
}
.accordian_header img{
	margin:0 5px 0 0; 
	background:none !important;
	filter:none !important;
}
.ie7 .accordian_header img, .ie8 .accordian_header img{

/*  */}
.ie7 .accordian_messege {
	margin:0 0 0 15px; 
}
.ie8 .accordian_messege {
	margin:0 0 0 5px; 
}
.accordian_content{	
}
/**** HEADER ****/
nav .logo{
	float:left;
}
#header_right, #header_right a{
	float:right;
	text-align:center;
	color:#CCC;
	text-decoration:none !important;
}
.header_club_login, .header_reservations{
	font-size:10px;
	letter-spacing:0.1em;
	clear:right;
	width:105px;
	padding:6px 20px;
	margin:0 5px;
	border-top:none !important;
	text-decoration:none;
}
.header_club_login_over{
	border-botton:none !important;
}
.header_club_login, .header_club_login a{
	color:#321406;
	background:#d4a668;
	border:1px solid #b3956b;
	text-decoration:none;
	text-transform:uppercase;
}
.header_reservations, .header_reservations a{
	color:#f4e6d5;
	background:#932616;
	border:1px solid #f6edda;
	text-decoration:none !important;
	text-transform:uppercase;
}
 .header_club_login:hover{
	text-decoration:underline !important;
	background: #dbad6e;
	background: -moz-linear-gradient(top,  #dbad6e 0%, #fbd299 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbad6e), color-stop(100%,#fbd299));
	background: -webkit-linear-gradient(top,  #dbad6e 0%,#fbd299 100%);
	background: -o-linear-gradient(top,  #dbad6e 0%,#fbd299 100%);
	background: -ms-linear-gradient(top,  #dbad6e 0%,#fbd299 100%);
	background: linear-gradient(to bottom,  #dbad6e 0%,#fbd299 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbad6e', endColorstr='#fbd299',GradientType=0 );
}
.header_reservations:hover{
	text-decoration:underline !important;
	background: #932616;
	background: -moz-linear-gradient(top,  #932616 0%, #b62b17 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#932616), color-stop(100%,#b62b17));
	background: -webkit-linear-gradient(top,  #932616 0%,#b62b17 100%);
	background: -o-linear-gradient(top,  #932616 0%,#b62b17 100%);
	background: -ms-linear-gradient(top,  #932616 0%,#b62b17 100%);
	background: linear-gradient(to bottom,  #932616 0%,#b62b17 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#932616', endColorstr='#b62b17',GradientType=0 );
}
.nav_bg_container{ width:100%; height:140px; position:absolute; z-index:-50; top:0;}
.nav_bg{ width:100%; height:72px; background:url(../_images/global/nav_bg.jpg) repeat-x #6e2404;}
.nav_top_bg{width:100%; height:33px;background: #f7f0df; background: -moz-linear-gradient(top,  #f7f0df 0%, #f0e2c4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f0df), color-stop(100%,#f0e2c4));
background: -webkit-linear-gradient(top,  #f7f0df 0%,#f0e2c4 100%);
background: -o-linear-gradient(top,  #f7f0df 0%,#f0e2c4 100%);
background: -ms-linear-gradient(top,  #f7f0df 0%,#f0e2c4 100%);
background: linear-gradient(to bottom,  #f7f0df 0%,#f0e2c4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f0df', endColorstr='#f0e2c4',GradientType=0 );}
.nav_sub_1{width:100%; height:35px; background:#a51905;}
.divider{
	width:574px;
	height:1px;
	background-color:#b85727;
}
/**** //HEADER ****/

/****ACCOUNT ****/
/** **/
.club_login_container{
	display:none;
	width:293px;
	margin:0 5px 0 0;
	float:right; clear:right;
	position:absolute;
	right: 0;
	top: 24px;
	z-index: 9999;
	background:#d4a668;
	padding: 0 5px 5px;
	border-top: none !important;
	border:1px #b3956b solid;
}
.club_login{
	background:#eec792;
	padding:5px 10px;
	margin: 5px 0px 5px;
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
}
.club_login label{
	font-size:10px;
}
.club_login input{
	border:1px solid #b3956b;
	color:#321406;
	width: 97%;
	margin: 0px auto;
	padding-left: 5px !important;
}
.club_login .name,
.club_login .account_num{
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
	font-size:14px;
	margin:10px 0;
}
#card_number,
#pass_word{
	padding:5px 0;
}
.login_btn,
.activate_btn{
	display:inline-block;
	width:50%;
	text-align:center;
	padding:5px 0;
	margin:4px 0;
	color:#FFF;
}
.account_btn,
.logout_btn{
	display:inline-block;
	width:45% !important;
	text-align:center;
	padding:5px 0;
	margin:4px 6px;
	color:#FFF;
}
a.account_btn,
a.login_btn{
	background-color:#093;
	width:50%;
	text-decoration:none;
	background: #73291e;
	background: -moz-linear-gradient(top,  #73291e 0%, #561e16 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73291e), color-stop(100%,#561e16));
	background: -webkit-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: -o-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: -ms-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: linear-gradient(to bottom,  #73291e 0%,#561e16 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73291e', endColorstr='#561e16',GradientType=0 );
}
a.account_btn:hover,
a.login_btn:hover{
	background-color:#093;
	width:50%;
	text-decoration:none;
	background: #561e16;
	background: -moz-linear-gradient(top,  #561e16 0%, #73291e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#561e16), color-stop(100%,#73291e));
	background: -webkit-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: -o-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: -ms-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: linear-gradient(to bottom,  #561e16 0%,#73291e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#561e16', endColorstr='#73291e',GradientType=0 );
}
input.login_btn{
	background-color:#093;
	width:50%;
	text-decoration:none;
	color:#FFF;
	background: #73291e;
	background: -moz-linear-gradient(top,  #73291e 0%, #561e16 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73291e), color-stop(100%,#561e16));
	background: -webkit-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: -o-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: -ms-linear-gradient(top,  #73291e 0%,#561e16 100%);
	background: linear-gradient(to bottom,  #73291e 0%,#561e16 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73291e', endColorstr='#561e16',GradientType=0 );
}
input.login_btn:hover{
	background-color:#093;
	width:50%;
	text-decoration:none;
	color:#FFF;
	background: #561e16;
	background: -moz-linear-gradient(top,  #561e16 0%, #73291e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#561e16), color-stop(100%,#73291e));
	background: -webkit-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: -o-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: -ms-linear-gradient(top,  #561e16 0%,#73291e 100%);
	background: linear-gradient(to bottom,  #561e16 0%,#73291e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#561e16', endColorstr='#73291e',GradientType=0 );
}
a.logout_btn{
	background-color:#093;
	text-decoration:none;
	background: #a90329;
	background: -moz-linear-gradient(top, #a90329 0%, #6d0019 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(100%,#6d0019));
	background: -webkit-linear-gradient(top, #a90329 0%,#6d0019 100%);
	background: -o-linear-gradient(top, #a90329 0%,#6d0019 100%);
	background: -ms-linear-gradient(top, #a90329 0%,#6d0019 100%);
	background: linear-gradient(to bottom, #a90329 0%,#6d0019 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 );
}

a.logout_btn:hover{
	background-color:#093;

	text-decoration:none;
	background: #6d0019;
	background: -moz-linear-gradient(top, #6d0019 0%, #a90329 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(100%,#a90329));
	background: -webkit-linear-gradient(top, #6d0019 0%,#a90329 100%);
	background: -o-linear-gradient(top, #6d0019 0%,#a90329 100%);
	background: -ms-linear-gradient(top, #6d0019 0%,#a90329 100%);
	background: linear-gradient(to bottom, #6d0019 0%,#a90329 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d0019', endColorstr='#a90329',GradientType=0 );
}
.activate_btn{
	text-decoration:underline;
	font-style:italic;
	font-family:Verdana, Geneva, sans-serif;
}
.btn_text{
	text-align:center;
}
.btn_text a{
	text-decoration:none;
	padding:0 2px;
}
.forgot_password{
	color:#9e6517;
	font-size:11px;
}
.activate_account{
	color:#932616;
	font-size:11px;
}
.forgot_password:hover,
.activate_account:hover{
	text-decoration:underline;
}
/** **/
.account_assistance h4{
	display:block;
	color:#4e0d0e;
	font-family: "museo-slab", Verdana, Geneva, sans-serif;
	font-size:14px;
}
.account_assistance #newusers,
.account_assistance #returningusers,
.account_assistance #forgotpassword{
	border-bottom:1px solid #e1ac83;
	padding:10px 0;
}

.account_assistance #lostcard{
	padding:10px 0;
}
.account_assistance h3 a{
	text-decoration:underline;
	color:#55642D;
	font-size: 14px;
padding-bottom: 5px;
display: inline-block;
}
/**ACCOUNT FORM **/
.acct_offers .submit{
	font-family: "museo-slab",serif;
	font-size:14px;
	border:1px solid #e0c18c;
	padding:5px 45px;
	margin:5px 0;
	border-radius:0;
	color:#ffeecf !important;
	background: #bc5a29 !important;
	background: -moz-linear-gradient(top,  #bc5a29 0%, #752a06 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bc5a29), color-stop(100%,#752a06)) !important;
	background: -webkit-linear-gradient(top,  #bc5a29 0%,#752a06 100%) !important;
	background: -o-linear-gradient(top,  #bc5a29 0%,#752a06 100%) !important;
	background: -ms-linear-gradient(top,  #bc5a29 0%,#752a06 100%) !important;
	background: linear-gradient(to bottom,  #bc5a29 0%,#752a06 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc5a29', endColorstr='#752a06',GradientType=0 ) !important;
}
.acct_offers .submit:hover{
	background: #752a06 !important;
	background: -moz-linear-gradient(top,  #752a06 0%, #bc5a29 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#752a06), color-stop(100%,#bc5a29)) !important;
	background: -webkit-linear-gradient(top,  #752a06 0%,#bc5a29 100%) !important;
	background: -o-linear-gradient(top,  #752a06 0%,#bc5a29 100%) !important;
	background: -ms-linear-gradient(top,  #752a06 0%,#bc5a29 100%) !important;
	background: linear-gradient(to bottom,  #752a06 0%,#bc5a29 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#752a06', endColorstr='#bc5a29',GradientType=0 ) !important;
		box-shadow: 0px 0px 0px 2px rgb(78, 13, 14) inset;

}/* ACT FORM*/
/**** ****/

/**** HOTEL RESERVATIONS ****/
.hotel_reservations_box{
	width:280px;
	height:276px;
	border:none;
	background: #faf7f2;
	background: -moz-linear-gradient(top,  #faf7f2 0%, #f8e4c1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf7f2), color-stop(100%,#f8e4c1));
	background: -webkit-linear-gradient(top,  #faf7f2 0%,#f8e4c1 100%);
	background: -o-linear-gradient(top,  #faf7f2 0%,#f8e4c1 100%);
	background: -ms-linear-gradient(top,  #faf7f2 0%,#f8e4c1 100%);
	background: linear-gradient(to bottom,  #faf7f2 0%,#f8e4c1 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf7f2', endColorstr='#f8e4c1',GradientType=0 );
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hotel_reservations_box h1{
	font-family: "museo-slab",serif;
	font-size:14px;
	color:#A76A27;
	text-align:center;
	padding:10px 0 0;
	margin:0;
	letter-spacing:0.1em;
	font-weight:normal;
}
.hotel_reservations_type, .hotel_reservations_date {
  width: 258px;
  height: 30px;
  overflow: hidden;
  margin:8px 10px 0;
  border:1px solid #dcb97d; 
}
.hotel_reservations_coupon {
  width: 123px;
  height: 30px;
  overflow: hidden;
  margin:8px 0 8px 10px;
  border:1px solid #dcb97d;
  float:left;
}
.hotel_reservations_type{
	background-color: #fff2dc;
	background-image: url(../images/reservations_drop_down_arrow.png);
	background-repeat: no-repeat;
	background-position: right;
}
.hotel_reservations_coupon {
	background-color: #fff2dc;
	background-image: url(images/reservations_drop_down.png);
	background-repeat: no-repeat;
	background-position: right;
}
.hotel_reservations_date {
	background-color: #fff2dc;
	background-image: url(../images/reservations_drop_down_calendar.png);
	background-repeat: no-repeat;
	background-position: right;
}
.hotel_reservations_type select{
	width:300px;
	height:30px;
	text-align:left;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 5px 0 5px 3px;
	font-size: 12px;
	border:none;
	-webkit-appearance: none;
	cursor:pointer;
}
.hotel_reservations_date input{
	width:280px;
	height:20px;
	text-align:left;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 5px 0 5px 3px;
	font-size: 12px;
	border:none;
	-webkit-appearance: none;
	cursor:pointer;
}
.hotel_reservations_coupon input{
	width:112px;
	height:20px;
	cursor:pointer;
	text-align:left;
	margin:2px 3px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 2px;
	font-size: 12px;
	border:none;
	-webkit-appearance: none;	
}
.hotel_reservations_box .info{
	width:280px;
	height:65px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	clear:left;
	margin:8px auto 8px;
}
.hotel_reservations_box .field{
	width:77px;
	height:60px;
	text-align:left;
	float:left;
	margin:0px 0px 2px 12px;
}
.hotel_reservations_box .middle {
	/*margin:2px 21px;*/
}
.hotel_reservations_box .field .select{
	margin-top:5px;
	width:80px;
	height:36px;
	overflow: hidden;
	border:none;
	position:relative;
	z-index:10;
	background-color: #4e0d0e;
	background-image: url(../../../landing%20pages/YMCA/new%20landing%20page/reservations_drop_down_field_ie9.png);
	background-repeat: no-repeat;
	background-position: right;
}
.hotel_reservations_box .field .select select{
	width:100px;
	height:33px;
	color:#FFF;
	border:none;
	text-align:left;
	margin:0px 7px 0 0;
	padding:6px 0 6px 20px;
	background: transparent;
	font-size:16px;
	font-weight:bold;
	border:0;
	line-height: 1;
	-webkit-appearance: none;
	cursor:pointer;
}
.ie9 .hotel_reservations_box .field .select{
	background:url(../_images/global/reservations_drop_down_field_ie9.png) no-repeat right #4e0d0e;
	margin-top:5px;
	width:80px;
	height:36px;
  	overflow: hidden;
	border:none;
}
.hotel_reservations_box .field .select #field-option option{
        background-color:#4e0d0e;
 }
.hotel_reservations_box .field .field_arrow{
	position: relative;
	pointer-events: none;
	z-index: 100;
	height: 20px;
	width: 20px;
	top: 33px;
	left: 55px;
	margin-top: -15px;
	background-image: url(../images/reservations_drop_down_field_ie9.png);
	background-repeat: no-repeat;
	background-position: right;
 }
 .ie9 .hotel_reservations_box .field .field_arrow{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../_images/global/reservations_drop_down_arrow2.png', sizingMethod='scale');
background:none !important;}
.ie7 .hotel_reservations_box .field .field_arrow,
.ie8 .hotel_reservations_box .field .field_arrow{
	 background:none;
	 display:none;
	 visibility:hidden;
 }
.hotel_reservations_box .field label{
	font-size:11px;
	line-height:14px;
}
.hotel_reservations_box .submit{
	font-family: "museo-slab",serif;
	font-size:14px;
	color:#f2dbba;
	border:0;
	border-radius: 0;
	padding: 8px 6px;
	letter-spacing:1px;
	width:259px;
	text-align:center;
	margin:0px 0 12px 12px;
	clear:left;
	background: #bd5b2a;
	background: -moz-linear-gradient(top, #bd5b2a 0%, #722804 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd5b2a), color-stop(100%,#722804));
	background: -webkit-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: -o-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: -ms-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: linear-gradient(to bottom, #bd5b2a 0%,#722804 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5b2a', endColorstr='#722804',GradientType=0 );
}
.hotel_reservations_box .submit:hover{
	box-shadow: inset 0 0 0 2px #4e0d0e;
	cursor:pointer;
	background: #bd5b2a;
	background: -moz-linear-gradient(top, #722804 0%, #bd5b2a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#722804), color-stop(100%,#bd5b2a));
	background: -webkit-linear-gradient(top, #722804 0%,#bd5b2a 100%);
	background: -o-linear-gradient(top, #722804 0%,#bd5b2a 100%);
	background: -ms-linear-gradient(top, #722804 0%,#bd5b2a 100%);
	background: linear-gradient(to bottom, #722804 0%,#bd5b2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#722804', endColorstr='#bd5b2a',GradientType=0 );
}
/*ie fixes for hotel res box*/
.ie7 .hotel_reservations_box{
	width:280px;
	height:275px;
}
.ie7 .hotel_reservations_box .info{
	width:280px;
	height:55px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:left;
	clear:left;
	margin:8px auto 8px;
}
.ie7 .hotel_reservations_type {
  width: 257px;
  overflow: hidden;
  margin:8px 10px 0;
  border:1px solid #dcb97d; 
    background: none;
  border:none;
}
.ie7 .hotel_reservations_date{
  width:257px;
  height: 30px;
  overflow: hidden;
  margin:8px 10px 0;
  border:1px solid #dcb97d; 
  float:left;
}
.ie7 .hotel_reservations_coupon  {
  width:100px;
  height: 30px;
  overflow: hidden;
  margin:12px 0px 0 11px;
  border:1px solid #dcb97d; 
  float:left;
}

.ie7 .hotel_reservations_type select{
	width:259px;
	height:30px;
	text-align:left;
	margin:6px 0px 2px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: no-repeat right #fff2dc;
	padding: 2px 0;
	font-size: 12px;
	border:0;
	-webkit-appearance: none;	
}
.ie7 .hotel_reservations_date input{
	width:240px;
	height:20px;
	text-align:left;
	margin:6px 0px 2px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 2px 0;
	font-size: 12px;
	border:0;
	-webkit-appearance: none;	
}
.ie7  .hotel_reservations_coupon input{
	width:118px;
	height:20px;
	cursor:pointer;
	text-align:left;
	margin:2px -5px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 5px 0;
	font-size: 12px;
	border:none;
}

.ie7 .hotel_reservations_box .field{
	width:79px;
	height:50px;
	text-align:left;
	float:left;
	margin:0px 7px 2px 6px;
}
.ie7 .hotel_reservations_box .field .select{
	background:url(../_images/global/reservations_drop_down_field.png) no-repeat #4e0d0e;
	margin-top:5px;
	width:80px;
	height:23px;
  	overflow: hidden;
	border:0;
}
.ie7 .hotel_reservations_box .field .select select{
	width:80px;
	height:40px;
	color:#FFF;
	border:none;
	text-align:left;
	margin:0px 7px 0 0;
	padding:6px 0 0 20px;
	background: #4e0d0e;
	font-size:16px;
	font-weight:bold;
	border:0;
	line-height: 14px;
	-webkit-appearance: none;
	cursor:pointer;
}

.ie7 .hotel_reservations_box .submit{
	height:35px;
}

.ie7 #selectBox{
	margin-left:2px !important; width:145px !important ;
}
.ie8 .hotel_reservations_date input{
	width:240px;
	height:20px;
	cursor:pointer;
	text-align:left;
	margin:2px 3px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 5px 0;
	font-size: 12px;
	border:none;
}
.ie8  .hotel_reservations_coupon input{
	width:118px;
	height:20px;
	cursor:pointer;
	text-align:left;
	margin:2px 3px;
	color:#540803;
	font-family:Verdana, Geneva, sans-serif;
	background: transparent;
	padding: 5px 0;
	font-size: 12px;
	border:none;
}
.ie8 .hotel_reservations_box .field .select select{
	width:80px;
	height:40px;
	color:#FFF;
	border:none;
	text-align:left;
	margin:0px 7px 0 0;
	padding:5px 0 10px 20px;
	background: #4e0d0e;
	font-size:16px;
	font-weight:bold;
	border:0;
	line-height: 14px;
	cursor:pointer;
}
/**** //HOTEL RESERVATIONS ****/
/**** ACTION BOX ****/
.sidebar_320 .action_box a{text-decoration:none;}
.action_link{text-decoration:none;}
.action_box{
	text-decoration:none;
	width:270px;
	height:120px;
	background: #732907;
	background: -moz-linear-gradient(top,  #732907 0%, #401808 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#732907), color-stop(100%,#401808));
	background: -webkit-linear-gradient(top,  #732907 0%,#401808 100%);
	background: -o-linear-gradient(top,  #732907 0%,#401808 100%);
	background: -ms-linear-gradient(top,  #732907 0%,#401808 100%);
	background: linear-gradient(to bottom,  #732907 0%,#401808 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#732907', endColorstr='#401808',GradientType=0 );
	height:120px;
	text-align:center;
	margin: 10px auto 20px;
	padding:10px;
}
.action_box_inner{
	background: transparent;
	height:100%;
	width:100%;
	border:1px solid #b73b29;
	text-align:center;
}
.action_box_line1, .action_box_line2{ font-family:"Times New Roman", Times, serif; color:#f7f0de; padding:0 0 3px; border-bottom:1px solid #b73b29;  width:82%;}
.action_box_line1{ font-size:18px; letter-spacing:.6em; margin:24px auto 0;}
.action_box_line2{ font-size:34px; letter-spacing:.2em; margin:6px auto 0 ;}
.action_box .long1{
	letter-spacing:.3em !important; width:65% !important; margin:25px auto 0px;
}
.action_box .long2{
	font-size:26px !important; letter-spacing:.1em !important; margin:10px auto 0 !important; width:91% !important;
}
/**** ACTION BOX ****/
/**** FOOTER ****/
.footer_bar{
	width:810px;
	margin:0 auto;
	position:relative;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #bd5b2a;
	background: -moz-linear-gradient(top, #bd5b2a 0%, #722804 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd5b2a), color-stop(100%,#722804));
	background: -webkit-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: -o-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: -ms-linear-gradient(top, #bd5b2a 0%,#722804 100%);
	background: linear-gradient(to bottom, #bd5b2a 0%,#722804 100%);

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd5b2a', endColorstr='#722804',GradientType=0 );
}
.footer_signup, .footer_social, .footer_translate{height:37px;}
.footer_signup{ width:395px; font-family: "museo-slab",serif;float:left; margin:10px -10px 0 25px;color:#ffe8c3; line-height:21px; letter-spacing:0.1em;
}
.footer_signup p {float:left;
margin:2px 0;
}
.footer_signup input{
	color:#836a56;
	font-family: "museo-slab",serif;
	border:1px solid #dcb97d; 
	background:#fff2dc; 
	width:210px; 
	height:22px; 
	margin:0  0 0 20px;
	border-radius:0;
	padding:1px  0 1px 5px;
 	letter-spacing:1px;
}
.footer_signup .submit{
	font-family:Verdana, Geneva, sans-serif;
	border:0;
	background:#fff2dc; 
	height:15px;
	width:18px;
	margin:0px -25px;
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next.jpg) center #cd9c13 no-repeat;
	border-radius:0;
}
.ie7 .footer_signup input{
	color:#836a56;
	font-family: "museo-slab",serif;
	border:1px solid #dcb97d; 
	background:#fff2dc; 
	width:210px; 
	height:18px; 
	margin:0  0 0 20px;
	border-radius:0;
	padding:1px  0 1px 5px;
 	letter-spacing:1px;
}
.ie7 .footer_signup .submit{
	font-family:Verdana, Geneva, sans-serif;
	border:0;
	background:#fff2dc; 
	height:12px;
	width:18px;
	margin:0px -25px;
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next.jpg) center #cd9c13 no-repeat;
	border-radius:0;
}
.ie8 .footer_signup input{
	color:#836a56;
	font-family: "museo-slab",serif;
	border:1px solid #dcb97d;
	background:#fff2dc;
	width:210px;
	height:auto;
	margin:0  0 0 20px;
	padding:5px  0 5px 5px;
}
.ie8 .footer_signup .submit{
	padding: 0;
	height:15px;
	width:18px;
	margin:0px -25px;
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next.jpg) center #cd9c13 no-repeat;
	border-radius:0;

}
.footer_signup .submit:hover{
	background:url(https://www.reseze.net/templates/1398/_images/global/btn_next_hover.jpg) center #cd9c13 no-repeat;
}
.footer_social {
    float: left;
    margin: 8px 0px 0px 35px;
}
.footer_social a { color:#ffe8c3; text-decoration:none; font-size:9px; padding: 0 6px; }
.footer_translate{
  color:#836a56;
  font-family: "museo-slab",serif;
  width: 187px;
  height: 24px;
  overflow: hidden;
  background: url(https://www.reseze.net/templates/1398/_images/global/drop_down_arrow.png) no-repeat right #fff2dc;
  float:right; 
  margin:10px 25px 0 0px;
  border:1px solid #dcb97d; 
}

.footer_translate #google_translate_element{
  color:#836a56;
  font-family: "museo-slab",serif;
  width: 185px;
  height: 22px;
  overflow: hidden;
  float:right; 
  margin:1px;
}
.footer_translate  #google_translate_element select{
  color:#836a56;
  font-family: "museo-slab",serif;
  text-transform:uppercase !important;
  letter-spacing:1px;
  background: transparent;
  width:208px;
  cursor:pointer;
  padding: 2px 4px 2px 4px;
  margin:0;
  height:23px;
  font-size: 12px;
  border:none;
  line-height: 1;
  -webkit-appearance: none;
}
/*fixes for google translate*/
.ie7 .footer_translate{
  color:#836a56;
  font-family: "museo-slab",serif;
  width: 215px;
  height: 24px;
  overflow: hidden;
  float:right; 
  margin:10px 25px 0 0px;
background:none;
border:0;
}

.ie7 .footer_translate #google_translate_element{
  color:#836a56;
  font-family: "museo-slab",serif;
  width: 210px;
  height: 22px;
  overflow: hidden;
  float:right; 
  margin:1px;
}
.ie7 .footer_translate  #google_translate_element select{
  color:#836a56;
  font-family: "museo-slab",serif;
  text-transform:uppercase !important;
  letter-spacing:1px;
  background: #fff2dc;
  width:208px;
  cursor:pointer;
  padding: 2px 4px 2px 4px;
  margin:0;
  height:23px;
  font-size: 12px;
  border:none;
  line-height: 1;
  -webkit-appearance: none;
}
.goog-te-combo, .goog-te-combo option{
  text-transform:uppercase !important;
}
.footer_left{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	line-height:18px;
	margin:25px 0 0 20px;
	height:210px;
	width:622px;
	position:relative;
	float:left;
}
.footer_left a{
	color:#2D0E02;
	text-decoration:underline;
}
.footer_left li a{
	color:#2D0E02;
	text-decoration:none;
}
.footer_left li a:hover{
	color:#601314;
	text-decoration:underline;
}
.footer_left ul{
	list-style:none;
	margin: 0 20px 0 0;
}
.footer_left .column{
	position:relative;
	float:left;
}
.footer_address{
	position:relative;
	padding:15px 0 ;
	clear:left;
}
.footer_address .phone{
	text-decoration:none;
}
.footer_disclaimer, .footer_disclaimer a{
	color:#b4935f;
	text-decoration:none;
}
.footer_right{
	margin:25px 0 0 0;
	height:110px;
	width:318px;
	position:relative;
	float:right;
	text-align:center;
}
.footer_right img{
	margin:45px 0 0 15px;
	text-align:center;
}
/**** //FOOTER ****/
@media screen and (-webkit-min-device-pixel-ratio:0) {
/* CSS Statements that only apply on webkit-based browsers (Chrome, Safari, etc.) */
.hotel_reservations_box .field .select select{
	padding:0px 0 0 20px;
	
}
.hotel_reservations_type select, .hotel_reservations_date select{
	margin:0px 0px;
	padding:0 0 0 8px;
}

.header_club_login span{
text-decoration:none !important;
}
html { -webkit-text-size-adjust:none; 
 /* -ms-text-size-adjust:none; */
}
.form_block select{
	padding:0 8px 5px !important;
} 
}
@media only screen and (max-height:767px){
nav{
	width:100%;
	position:relative;
	min-width:960px;
}
.bg_image_440, .bg_image_285, .bg_image_150, .bg_image_strip, .flexslider{
	min-width:960px;
	margin:0 auto 0 ;
	position:relative;
	
}
}
@media only screen and (max-width:767px){
nav{
	width:100%;
	position:relative;
	min-width:960px;
}
.bg_image_440, .bg_image_285, .bg_image_150, .bg_image_strip, .flexslider{
	min-width:960px;
	margin:0 auto 0 ;
	position:relative;
	
}
}
/* IPHONE */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5),only screen and (min-device-pixel-ratio : 1.5) {
nav{
	width:100%;
	position:relative;
	min-width:960px;
}
.bg_image_440, .bg_image_285, .bg_image_150, .bg_image_strip, .flexslider{
	min-width:960px;
	margin:0 auto 0 ;
	position:relative;
	
}
}
.flex-control-nav,
.flex-control-paging{
	height:0px;
}
